@charset "UTF-8";


body	{margin: 0;
	font-family: 'メイリオ', 'Hiragino Kaku Gothic Pro', sans-serif}


/* サイト名 */
.site h1 a	{color: #000000;
	text-decoration: none}

.site h1	{margin: 0;
	font-size: 30px}

.site img	{border: none}



/* ヘッダー画像 */
.topimg	{max-width: 100%;
	height: auto;
	vertical-align: bottom}

/* キャッチコピー */
.catch	{margin: 0;
	padding: 15px;
	background-color: rgba(255,255,255,0.7);
	font-size: 28px}

/* ヘッダー画像にキャッチコピーを重ねる */
.top	{position: relative}

.catch	{position: absolute;
	bottom: 7%;
	left: 3%}

/* 概要 */
.gaiyou a	{display: block;
	background-color: #222222;
	color: #ffffff;
	text-align: center;
	text-decoration: none}

.gaiyou a:hover	{opacity: 0.8}

.gaiyou i	{display: block;
	padding-top: 40px;
	padding-bottom: 40px;
	font-size: 38px}

.gaiyou .fa-database	{background-color: #bfbd13}

.gaiyou .fa-bar-chart-o	{background-color: #c58839}

.gaiyou .fa-envelope	{background-color: #859f46}

.gaiyou h1	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 20px;
	font-weight: normal}

.gaiyou p	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #524e3c;
	font-size: 12px}
	

	
/* box8段落 */
.box8 p	{margin-top: 0;
	margin-bottom: 0;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #ffffff;
	font-size: 12px}

/* お知らせ */
.news	{padding: 20px;
	border: solid 5px #dddddd}

.news h1	{margin-top: 0;
	margin-bottom: 5px;
	font-size: 18px;
	color: #666666}

.news ul	{margin: 0;
	padding: 0;
	list-style: none}

.news li a	{display: block;
	padding: 5px;
	border-bottom: dotted 2px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.news li a:hover	{background-color: #eeeeee}

.news time	{color: #888888;
	font-weight: bold}

.news a:after	{content: "";
	display: block;
	clear: both}

.news time	{float: left;
	width: 60px}

.news .text	{float: none;
	width: auto;
	margin-left: 60px}


/* SNSシェアボタン */
.share ul	{margin: 0;
	padding: 0;
	list-style: none}

.share li a	{display: block;
	margin-bottom: 10px;
	padding: 10px;
	border-radius: 4px;
	color: #ffffff;
	font-size: 14px;
	text-decoration: none}

.share li a:hover	{opacity: 0.8}


.share-fb	{background-color: #5288f7}
.share-gp	{background-color: #f65d4a}

.share i	{margin-right: 10px;
	font-size: 24px;
	vertical-align: middle}

/* 補足説明 */
.share-info	{margin-top: 0;
	margin-bottom: 20px;
	padding: 10px;
	background-color: #dddddd;
	font-size: 14px;
	text-align: center}

.share-info {
	position: relative;
	background: #dddddd;
}
.share-info:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(221, 221, 221, 0);
	border-top-color: #dddddd;
	border-width: 15px;
	margin-left: -15px;
}

/* 記事 */
.kiji h1	{margin-top: 0;
	margin-bottom: 20px;
	padding-left: 20px;
	border-left: solid 20px #c50018;
	font-size: 36px;
	font-weight: normal}

.kiji h2	{margin-top: 50px;
	margin-bottom: 20px;
	border-bottom: solid 1px #dddddd;
	font-size: 28px;
	font-weight: normal}

.kiji h2 i	{margin-right: 7px;
	color: #888888}

.kiji p	{max-width: 640px;
	margin-top: 0;
	margin-bottom: 20px}

.kiji .lead	{max-width: 100%;
	font-size: 20px;
	color: #666666}

.kiji .kiji	{max-width: 100%;
	height: auto}

.kijiimg	{max-width: 100%;
	height: auto;
	margin-bottom: 20px}


/* 本文 */
.honbun	{margin-top: 40px;
	-moz-column-count: 2;
	-moz-column-gap: 40px;
	-webkit-column-count: 2;
	-webkit-column-gap: 40px;
	column-count: 2;
	column-gap: 40px}


/* パンくずリスト */
.bread	{margin-bottom: 20px}

.bread ol	{margin: 0;
	padding: 0;
	list-style: none}

.bread li a	{display: inline-block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.bread li a:hover	{background-color: #eeeeee}

.bread ol:after	{content: "";
	display: block;
	clear: both}

.bread li	{float: left;
	width: auto}

.bread li:after	{content: '\003e';
	margin-left: 10px;
	margin-right: 10px;
	color: #888888}



/* サイドメニュー */
.sidemenu	{border: solid 6px #dddddd}

.sidemenu h1	{margin: 0;
	padding: 10px;
	font-size: 16px;
	font-weight: normal}

.sidemenu h1 i	{margin-right: 5px;
	color: #8abc60;
	font-size: larger}

.sidemenu ul	{margin: 0;
	padding: 0;
	list-style: none}

.sidemenu li a	{display: block;
	padding: 10px;
	border-top: solid 1px #dddddd;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.sidemenu li a:hover	{background-color: #eeeeee}

/* ページネーション */
.pagenation	{text-align: center}

.pagenation ul	{display: inline-block;
	margin: 0;
	padding: 0;
	list-style: none}

.pagenation li a	{display: block;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 5px 10px;
	border: solid 1px #aaaaaa;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.pagenation li a.active	{background-color: #cccccc}

.pagenation li a:hover	{background-color: #eeeeee}

.pagenation ul:after	{content: "";
	display: block;
	clear: both}

.pagenation li	{float: left;
	width: auto}

	
	
/* コピーライト */
.copyright p	{margin: 0;
	color: #666666;
	font-size: 14px}


/* headerの下に罫線を挿入（コンテンツページのみ） */
.contents .header	{border-bottom: solid 1px #dddddd}


/* footerをバーの形にする */
.footer	{padding-top: 15px;
	padding-bottom: 15px;
	background-color: #dddddd}


/* ボックスの左右 */
.header, .info, .footer, .pickup, .box7, .box8, .pagenation
	{padding-left: 15px;
	padding-right: 15px}


/* ボックスの上下 */
.header	{padding-top: 20px;
	padding-bottom: 10px}

.info	{padding-top: 20px;
	padding-bottom: 20px}

.info-main	{padding-bottom: 20px}
.pickup	{padding-top: 20px}

.pickup-1, .pickup-2, .pickup-3
	{padding-bottom: 10px}
	

.box7	{padding-top: 25px;
	padding-bottom: 25px}
.box7-1, .box7-2
	{padding-bottom: 10px}
		
	
.box8	{padding-top: 25px;
	padding-bottom: 25px}
.box8-1, .box8-2
	{padding-bottom: 10px}
	
	
.pagenation 	{padding-top: 25px;
	padding-bottom: 25px}



/* グーグルマップ */
  .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }


/* ビデオユーチューブ */
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}  


/* ########### 359px以下 ########### */
@media (max-width: 359px) {

/* サイト名 */
.site img	{width: 225px;
	height: auto}


/* QRコード */
#qrcode	{display: none}

}


/* ########### 599px以下 ########### */
@media (max-width: 599px) {

/* ナビゲーション */
.menu li a	{padding: 10px 7px;
	font-size: 11px}

/* キャッチコピー */
.catch	{padding: 5px 10px;
	font-size: 12px}


/* 記事 */
.kiji h1	{font-size: 26px}

.kiji h2	{font-size: 20px}

.kiji .lead	{font-size: 16px}


/* QRコード */
#qrcode	{display: none}

}



/* ########### 767px以下 ########### */
@media (max-width: 767px) {

/* トグルボタン */
#menubtn	{padding: 6px 12px;
	border: solid 1px #aaaaaa;
	border-radius: 5px;
	background-color: #ffffff;
	position: absolute;
	top: 20px;
	right: 15px;
	cursor: pointer}

#menubtn:hover	{background-color: #dddddd}

#menubtn:focus	{outline: none}

#menubtn i	{color: #888888;
	font-size: 18px}

#menubtn span	{display: inline-block;
	text-indent: -9999px}

/* ナビゲーションメニュー（縦並び） */
.menu	{display: none}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 5px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}


/* QRコード */
#qrcode	{display: none}

}



/* ########### 768px以上 ########### */
@media (min-width: 768px) {


/* トグルボタン */
#menubtn	{display: none}

/* ナビゲーション */
#menu	{display: block !important}

.menu ul	{margin: 0;
	padding: 0;
	list-style: none}

.menu li a	{display: block;
	padding: 10px 15px;
	color: #000000;
	font-size: 14px;
	text-decoration: none}

.menu li a:hover	{background-color: #eeeeee}

.menu ul:after	{content: "";
	display: block;
	clear: both}

.menu li	{float: left;
	width: auto}

/* header-siteとheader-navを横に並べる設定 */
.header:after	{content: "";
	display: block;
	clear: both}

.header-site	{float: left;
	width: auto}

.header-nav	{float: right;
	width: auto}

/* info-mainとinfo-subを横に並べる設定 */
.info:after	{content: "";
	display: block;
	clear: both}

.info-main	{float: left;
	width: 70%;
	padding-right: 35px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.info-sub	{float: left;
	width: 30%}


/* pickup-1、pickup-2、pickup-3を横に並べる設定 */
.pickup:after	{content: "";
	display: block;
	clear: both}

.pickup-1	{float: left;
	width: 33.3333%;
	padding-right: 10px}

.pickup-2	{float: left;
	width: 33.3333%;
	padding-left: 5px;
	padding-right: 5px}

.pickup-3	{float: left;
	width: 33.3333%;
	padding-left: 10px}
.pickup-1, .pickup-2, .pickup-3
{-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box}


/* BOX7-1とBOX7-2を横に並べる設定 */
.box7:after	{content: "";
	display: block;
	clear: both}

.box7-1	{float: right;
	width: 80%;
	padding-left: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}

.box7-2	{float: left;
	width: 20%}

/* BOX8-1とBOX8-2を横に並べる設定 */
.box8:after	{content: "";
	display: block;
	clear: both}

.box8-1	{float: right;
	width: 50%;
	padding-left: 50px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box}


.box8-2	{float: left;
	width: 50%}
	


}


/* ########### 1190px以上 ########### */
@media (min-width: 1190px) {

/* 全体の横幅を固定 */
.photo, .info, .header-inner, .footer-inner, .pickup, .box7, .box8
	{width: 1140px;
	margin-left: auto;
	margin-right: auto}

/* BOX Aの下に罫線を挿入 */
.header	{margin-bottom: 20px;
	border-bottom: solid 1px #dddddd}




}




/*--------------------------------------------------
 *ページスタイリング*
 -------------------------------------------------*/



.formBox h3 {
  margin: 20px 0 10px;
  background: url(img/bg_checked.png) no-repeat 0 50%;
  font-size: 1em;
  padding: 5px 10px 5px 24px;
  border-bottom: dashed 1px #ccc;
  font-weight: bold;
}

.formBox h4 {
  margin: 20px 0 10px;
  background: url(img/bg_checkbox.png) no-repeat 0 50%;
  font-size: 1em;
  padding: 5px 10px 5px 24px;
  border-bottom: dashed 1px #ccc;
  font-weight: bold;
}
/*--------------------------------------------------
 *フォームパーツ*
 -------------------------------------------------*/

/*----- テキストボックス・テキストエリア -----*/
input[type=text], input[type=email], input[type=tel], textarea {
  font-size: 100%;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  width: 90%;
  -webkit-appearance: none;
  border: 3px solid #E5E5E5;
}

input[type=text], input[type=email], input[type=tel] {
  height: 40px;
}

input:focus, textarea:focus {
  background-color: #f0f8ff;
  border-color: #1e90ff;
}

/*----- ラジオボタン -----*/
input[type=radio], input[type=checkbox] {
  display: none;
}
input[type=radio] + label, input[type=checkbox] + label {
  display: inline-block;
  background-position: 5px 50%;
  background-repeat: no-repeat;
  border: 1px solid #CCC;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}

input[type=radio] + label {
  padding: 12px 10px 12px 48px;
  background-color: #999;
  color: #FFF;
}

#boy:checked + label {
  background-color: #1e90ff;
  border-color: #1e90ff;
}

#girl:checked + label {
  background-color: #f09199;
  border-color: #f09199;
}

#boy + label {
  background-image: url(img/bg_boy.png);
}

#girl + label {
  background-image: url(img/bg_girl.png);
}



#kanda:checked + label {
  background-color: #1e90ff;
  border-color: #1e90ff;
}

#urawa:checked + label {
  background-color: #f09199;
  border-color: #f09199;
}

#kanda + label {
  background-image: url(img/bg_checkbox.png);
}

#urawa + label {
  background-image: url(img/bg_checkbox.png);
}


#first:checked + label {
  background-color: #1e90ff;
  border-color: #1e90ff;
}

#next:checked + label {
  background-color: #f09199;
  border-color: #f09199;
}

#first + label {
  background-image: url(img/bg_checkbox.png);
}

#next + label {
  background-image: url(img/bg_checkbox.png);
}

#change:checked + label {
  background-color: #66cdaa;
  border-color: #66cdaa;
}

#cancel:checked + label {
  background-color: #deb887;
  border-color: #deb887;
}

#change + label {
  background-image: url(img/bg_checkbox.png);
}

#cancel + label {
  background-image: url(img/bg_checkbox.png);
}

#yes:checked + label {
  background-color: #1e90ff;
  border-color: #1e90ff;
}

#no:checked + label {
  background-color: #f09199;
  border-color: #f09199;
}

#yes + label {
  background-image: url(img/bg_checkbox.png);
}

#no + label {
  background-image: url(img/bg_checkbox.png);
}



/*----- チェックボックス -----*/
input[type=checkbox] + label {
  background-image: url(img/bg_checkbox.png);
  background-color: #E5E5E5;
  background-repeat: no-repeat;
  background-position: 5px 50%;
  padding: 8px 10px 8px 36px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  width: 60%;
}

input[type=checkbox]:checked + label {
 background-image: url(img/bg_checked.png);
 background-color: #fcc800;
 border-color:#fcc800;
}

.companion li {
  margin-bottom: 10px;
}

/*----- セレクトボックス -----*/
select {
  -webkit-appearance: none;
  appearance: none;
  font-size: 1em;
  width: 90%;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 3px solid #E5E5E5;
  background: white url(img/ico_list.png) no-repeat 95% 50%;
  height: 48px;
}

/*----- 日付入力 -----*/
input[type=date] {
  -webkit-appearance: none;
  font-size: 1em;
  padding-left: 48px;
  height: 48px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  border: 3px solid #E5E5E5;
  background: url(img/ico_calendar.png) no-repeat 5px 50%;
}

/*----- 送信ボタン -----*/
input[type=submit] {
  border: solid 1px #186f8f;
  color: #FFF;
  padding: 12px 0;
  width: 80%;
  font-size: 1em;
  display: block;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-align: center;
  margin: 20px auto;
  background-color: #2391ff;
  background-image: -webkit-linear-gradient(top,#0077ef 0%, #2391ff 100%);
  background-image: linear-gradient(top,#0077ef 0%, #2391ff 100%);
}

input[type=submit]:hover {
  background: #2391ff;
  background-image: -webkit-linear-gradient(top,#005ebc 0%, #2391ff 100%);
  background-image: linear-gradient(top,#005ebc 0%, #2391ff 100%);
}


